body {
    font-family: "Arial", sans-serif;
    scrollbar-width: none;
    overflow: hidden;
    margin: 0;
}

.header {
    width: 100%;
    height: 100%;
    background-color: #2c333a;
    color: white;
    text-align: left;
    padding-left: 70px;
    overflow: hidden;
}

.container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 40px;
    row-gap: 40px;
    padding-left: 110px;
    padding-right: 110px;
    padding-top: 50px;
}

.bank-container {
    background-color: rgb(238, 238, 238);
    border-radius: 15px;
    padding-left: 30px;
}

.work-container {
    background-color: rgb(238, 238, 238);
    border-radius: 15px;
    padding-left: 30px;
}

.laptops-container {
    background-color: rgb(238, 238, 238);
    border-radius: 15px;
    padding-left: 30px;
}

.laptop-display {
    background-color: rgb(238, 238, 238);
    border-radius: 15px;
    grid-column: 1 / 4;
}

.laptop-info {
    text-align: center;
}

.laptop-image {
    height: 200px;
    width: 200px;
    margin-left: 200px;
}

.laptop-price {
    text-align: center;
}

.buttons {
    text-align: center;
}

.button {
    cursor: pointer;
    outline: none;
    border: none;
    border-radius: 5px;
    height: 50px;
    width: 100px;
}

.drop-down-menu {
    height: 40px;
}

#getALoanButton {
    background-color: rgb(84, 212, 84);
    margin-top: 70px;
    margin-right: 10px;
    position: relative;
}

#repayLoanButton {
    background-color: rgb(255, 162, 56);
    margin-left: 10px;
    margin-top: 70px;
    position: relative;
}

#bankButton {
    background-color: rgb(255, 255, 82);
    margin-right: 10px;
    margin-top: 100px;
    position: relative;
}

#workButton {
    background-color: rgb(119, 119, 255);
    margin-left: 10px;
    margin-top: 100px;
    position: relative;
}

#buyNowButton {
    background-color: lightskyblue;
    margin-bottom: 10px;
}